@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');
html{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;}
html{font-size: 10px;}
body{margin:0;padding:0;font-family: 'Poppins', sans-serif;font-size:16px; color: var(--BlackColor); overflow-x: hidden; background: var(--WhiteColor) ;}
ul, ol, p, form, input, textarea, select, pre, em, sub, sup, canvas, section, article, aside, img, a, li, iframe, table, nav, header, footer, body, menu, button{margin:0;padding:0;vertical-align:middle;box-sizing:border-box;-webkit-box-sizing:border-box;list-style:none;text-decoration:none;outline:none;border:0;border-spacing:0;border-collapse:collapse;font-family: 'Poppins', sans-serif;}
*, after, before{box-sizing:border-box;-webkit-box-sizing:border-box; font-family: 'Poppins', sans-serif;}

h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
a{text-decoration: none!important;color: var(--PrimaryColor);display: inline-block;font-family: 'Poppins', sans-serif;}
a:hover{color: #321839;}
label{font-weight: normal!important;}
b, strong{font-family: 'Poppins', sans-serif;font-weight: 700;}
u{text-decoration:underline;}
i, em{font-style:italic;}
img{max-width:100%;}
input[type="button"], 
input[type="submit"], 
input[type="reset"],
input[type="text"],
select,
textarea{appearance:none;-webkit-appearance:none;-moz-:none;}
select::-ms-expand{display:none;}
input[type="button"], input[type="submit"], input[type="reset"]{cursor:pointer;}
p{color:#5d5d5d; font-family: 'Poppins', sans-serif;}
a{transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out;}

body,html{overflow-x: hidden;}

:root{
  --PrimaryColor: #FF5B20;
  --SecondaryColor: #000F30;
  --WhiteColor: #ffffff;
  --BlackColor: #000000;
  --LightSection: #F1F1F1;
  --HeadingColor: #3A3A3A;
  --SubHeadingColor: #666C7A;
}

@media (min-width: 1200px){
  .container{ max-width: 1028px; }
  .container-fluid{ max-width: 1225px;}
}

.container-fluid{ padding: 0 20px;}
.container{ padding:0 15px;}

.row{margin: 0 -15px;}
.row div[class*="col"]{padding: 0 15px;}


.btn{ border-radius: 5rem; letter-spacing: 3px; text-transform: uppercase; font-size: 14px; min-width: 20rem; font-weight: 500; padding: 1.8rem 4.6rem; border: 1px solid transparent; box-shadow: none; transition: 0.3s; text-shadow: none; box-shadow: none; text-align: center;}

.btn-primary{background: var(--PrimaryColor);color: var(--WhiteColor);}
.btn-border{border-color: var(--PrimaryColor);color: var(--PrimaryColor);}
.btn-primary:hover ,
.btn-primary:focus { background: transparent; border-color: var(--PrimaryColor); color:var(--WhiteColor); box-shadow: none;}
.btn-border:hover ,
.btn-border:focus {background: var(--PrimaryColor);color: var(--WhiteColor);}

.btn-white{ background: var(--WhiteColor); border-color: var(--WhiteColor); color: var(--DarkPrimaryColor);}
.btn-white:hover{ background: transparent; color: var(--WhiteColor);}

.btn-sm{padding: 1.5rem 2rem;}

.btn-black{ background: var(--BlackColor); border-color: var(--BlackColor); color: var(--PrimaryColor);}
.btn-black:hover{ background: transparent; color: var(--BlackColor);}

.repeat-section{ padding: 13.8rem 0;}
.repeat-heading{margin-bottom: 5rem;}
.repeat-heading h4{ font-size: 14px; font-weight: 600;text-transform: uppercase;color: var(--PrimaryColor);letter-spacing: 3px;margin-bottom: 3rem;}
.repeat-heading h2{ font-size: 4.8rem; font-weight: 400; color: var(--HeadingColor);}
.repeat-heading p{ font-size: 16px; line-height: 1.8; font-weight: 400;  margin-bottom: 3rem; color: var(--SubHeadingColor);}
.repeat-heading .custom-btn{ margin-top: 30px;}
.repeat-heading.black h2{color: var(--BlackColor);}
.repeat-heading.black p{color: var(--BlackColor);}

.underline{text-decoration: underline;}


.site-header{ padding: 3rem 0; border-bottom: 1px solid #F2F6F9;}
.logo-bx img{max-width: 12.6rem;}
.site-header .container-fluid{display: flex;align-items: center;justify-content: space-between;position: relative;}
.header_nav>ul{display: flex;width: 100%;}
.header_nav>ul>li + li{margin-left: 5rem;}
.header_nav>ul>li{position: relative;}
.header_nav>ul>li>a{font-size: 16px;color: var(--BlackColor);padding: 0;background: transparent;font-weight: 600;}
.header_nav>ul>li>a::after{background: var(--WhiteColor);}
.header_nav>ul>li:hover>a{color: var(--PrimaryColor);}
.header_nav>ul>li.hasDropdwon::after{content: "";position: absolute;left: 0;top: 100%;width: 100%;height: 10rem;}
.header_nav>ul>li.hasDropdwon::before{content: "";position: absolute; left: 50%; top: calc(100% + 1.5rem); transform: translateX(-50%); width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid var(--PrimaryColor);transition: 0.3s;opacity: 0;}
.dropdown-custom{position: absolute;top: calc(100% + 5.5rem);left: 50%;transform: translateX(-50%);width: 35rem;padding: 5rem 3rem;background: var(--WhiteColor);z-index: 9;box-shadow: 0px 1rem 1.5rem rgba(0, 0, 0, 0.08); text-align: left;transition: 0.3s;pointer-events: none;opacity: 0;transition-delay: 0.1s;}
.dropdown-custom a{display: block;color: var(--SubHeadingColor);font-size: 16px;}
.dropdown-custom a:hover{color: var(--PrimaryColor);}
.dropdown-custom a + a{margin-top: 2rem;}

.header_nav>ul>li:hover .dropdown-custom{opacity: 1;pointer-events: all;top: calc(100% + 4.3rem);}
.header_nav>ul>li:hover::before{top: calc(100% + 1rem);opacity: 1;}

.hamburger,
.dark-laye,
.close-menu{display: none;}

/* header css end here */

.banner-section{ padding: 10rem 0 7rem 0; background-size: 100%;  position: relative;display: flex;align-items: center;}
.banner-text h1{ font-size: 7.5rem; font-weight: 800; line-height: 1.1;  color: var(--WhiteColor); margin-bottom: 4rem;}
.banner-text p{ font-size: 2rem;  color: var(--WhiteColor); font-weight: 400; max-width: 55rem; margin-bottom: 6rem;}

.home-banner-section{background: url(../images/home-banner.jpg) no-repeat center;}
.about-banner-section{background: url(../images/about.jpg) no-repeat center;}
.cloud-app-banner-section{background: url(../images/cloud.jpg) no-repeat center;}
.e-governance-banner-section{background: url(../images/Egovernance.jpg) no-repeat center;}
.e-learning-banner-section{background: url(../images/elearning.jpg) no-repeat center;}
.energy-management-banner-section{background: url(../images/Energy.jpg) no-repeat center;}
.banner-section{ background-size: cover; padding: 15rem 0; min-height: calc(100vh - 10rem);}

.what-we-do-bx{margin-bottom: 6rem;}
.what-we-do-bx a{display: block;}
.what-we-do-bx img{margin-bottom: 2rem;}
.what-we-do-bx h2{font-size: 2.8rem;font-weight: 600; color: var(--HeadingColor);text-decoration: underline;line-height: 1.7;}
.what-we-do-bx p{font-size: 16px;font-weight: 400;color: var(--HeadingColor);margin-bottom: 1rem;}

.who-we-are-img img{width: 100%;}

.we-build-slider img{width: auto!important;display: inline-block!important;}
.we-build-slider .item{height: 8.2rem;display: flex;align-items: center;justify-content: center;}

.owl-nav button{width: 6rem;height: 6rem;display: flex;align-items: center;justify-content: center;border: 1px solid var(--SecondaryColor)!important;border-radius: 50%;pointer-events: all;transition: 0.3s;}
.owl-nav button span{font-size: 0;width: 20px;height: 9px;background: url(../images/arrow.png) no-repeat;background-size: cover;}
.owl-nav button.owl-next span{background-position: bottom;}
.owl-nav button:hover{border-color: var(--PrimaryColor)!important;}
.horizontal-arrow .owl-nav{position: absolute;left: 0;top: 50%;transform: translateY(-50%); right: 0;display: flex;justify-content: space-between;margin: 0 -11rem;pointer-events: none;}

.we-build-solution{position: relative;}
.we-build-solution::after{content: "";width: 100%;max-width: 107rem; margin: 0 auto; height: 1px;background: #ddd;position: absolute;left: 0;right: 0; bottom: 0;}

.customer-review-slider h2{font-weight: 400;font-size: 4.8rem;color: var(--HeadingColor);}
.customer-review-slider h4{font-weight: 400;font-size:  14px;color: var(--HeadingColor);text-transform: uppercase; font-weight: 600;margin: 2rem 0 .5rem 0; letter-spacing: 3px;}
.customer-review-slider p{font-weight: 400;font-size:  16px;color: var(--HeadingColor);}

.middle-arrow{position: relative;}
.middle-arrow .owl-nav{display: flex;margin-top: 4rem;width: 100%;justify-content: center;}
.middle-arrow .owl-nav button + button{margin-left: 10rem;}
.middle-arrow #counter{position: absolute;bottom: 1.7rem;width: 100%;left: 0;text-align: center;}

.latest-post .middle-arrow .owl-nav button + button{margin-left: 6rem;}

.cta-section{background: #F2F6F9;}
.cta-heading h2{font-size: 7.5rem; color: var(--HeadingColor);margin-bottom: 5rem; font-weight: 700;}
.cta-heading a{font-size: 2.8rem;color: var(--PrimaryColor);text-decoration: underline!important;font-weight: 600;display: flex;}
.cta-heading a img{max-width: 4.2rem;}

.site-ftr{padding: 15rem 0;}
.ftr-col>h2{font-size: 16px;font-weight: 700;color: #000F30;margin-bottom: 2rem;}
.ftr-col ul li + li{margin-top: 2rem;}
.ftr-col ul li a{color: #000F30;}
.ftr-col ul li a:hover{color: var(--PrimaryColor);}
.ftr-col p{font-size: 16px;color: #000F30;}
.ftr-col p a{color: #000F30;}
.ftr-col p + p{margin-top: 2rem;}


/* cloud application serivce */
.cloud-application-serivce-bx{margin-bottom: 3rem;}
.cloud-application-serivce-bx img{height: 25rem;object-fit: cover;margin-bottom: 2rem;}
.cloud-application-serivce-bx h2{font-size: 2rem;font-weight: 600;}

.cloud-app-serivce-detail-bx + .cloud-app-serivce-detail-bx{margin-top: 10rem;}
.cloud-app-serivce-detail-bx h2{font-size: 4.8rem; color: #000F30; margin: 3rem 0 2rem 0;font-weight: 600;}
.cloud-app-serivce-detail-bx h4{font-size: 2.8rem; color: var(--PrimaryColor);font-weight: 600;}
.cloud-app-serivce-detail-bx p{font-size: 16px;color: var(--SubHeadingColor);line-height: 1.8;margin-top: 3rem;}
.cloud-app-serivce-detail-bx h5{font-size: 16px; color: var(--PrimaryColor);font-weight: 600;margin-top: 3rem;margin-bottom: 1rem;}
.cloud-app-serivce-detail-bx ul li{color: var(--BlackColor);font-size: 16px;font-weight: 600;}
.cloud-app-serivce-detail-bx ul li + li{margin-top: .5rem;}

.underline-heading{font-size: 2.8rem;color: var(--HeadingColor);text-decoration: underline;font-weight: 400;line-height: 1.7;}
.content-bx p{font-size: 16px;color: var(--SubHeadingColor);line-height: 1.8;}
.content-bx h2{font-size: 2.8rem;font-weight: 600;color: var(--HeadingColor);margin-bottom: 4rem;}
.content-bx p strong{color: var(--BlackColor);}
.content-bx p + p{margin-top: 2rem;}
.mt-6{margin-top: 7rem;}
.num-ul p{font-size: 16px;color: var(--SubHeadingColor);text-decoration: underline;margin-bottom: 4rem;}
.num-ul p span{color: var(--PrimaryColor);}

.e-learning-school h2{font-size: 4.8rem;color: var(--PrimaryColor);margin-bottom: 1rem;font-weight: 600;}
.e-learning-school h4{font-size: 2.8rem; color: var(--HeadingColor);margin-bottom: 4rem;font-weight: 600;}
.mr-2{margin-right: 2rem;}
.light-bg{background-color: #F2F6F9;}

.other-solution-section h2{font-size: 4.8rem;color: var(--HeadingColor);font-weight: 600;margin-bottom: 4rem;}
.solution-bx{min-height: 38.8rem;border: 1px solid #F2F6F9;transition: 0.3s;}
.solution-bx img{height: 25rem;object-fit: cover;}
.solution-bx h3{padding: 4rem 3rem;font-size: 16px;font-weight: 600;text-decoration: underline;color: var(--HeadingColor);}
.solution-bx:hover{box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.08);}
.solution-bx:hover h3{color: var(--PrimaryColor);}

.governance-txt{margin-top: 5rem;}
.governance-txt h3{color: var(--PrimaryColor);font-size: 16px;font-weight: 600;margin-bottom: 2rem;}
.governance-txt p{color: var(--SubHeadingColor);font-size: 16px;line-height: 1.8;}

.keyfeatures-governance h2{font-size: 4.8rem;color: var(--PrimaryColor);font-weight: 600;margin-bottom: 3rem;}

.repeat-ul li{font-size: 16px;color: var(--SubHeadingColor);line-height: 1.8; position: relative;}
.repeat-ul li + li{margin-top: 3rem;}
.repeat-ul li::before{content: "";position: absolute; left: -1.5rem; top: 7px; width: 0; height: 0; border-top: 7px solid transparent; border-left: 7px solid var(--PrimaryColor); border-bottom: 7px solid transparent;}

.mt-10{margin-top: 10rem;}
.half-ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.half-ul li  + li{margin-top: 0;}
.half-ul li{margin-bottom: 3rem;}
.half-ul li{width: 47%;}

.contact-section .banner-text{margin-bottom: 10rem;}
.contact-section .banner-text h1{color: var(--HeadingColor);}
.contact-section .banner-text h1 span{color: var(--PrimaryColor);}

.other-contact-info{margin-top: 10rem;}
.contact-info-bx{display: flex;align-items: center; font-size: 16px; color: var(--HeadingColor); line-height: 1.8;margin-bottom: 4rem;}
.contact-info-bx span{min-width: 6rem;height: 6rem;display: flex;align-items: center;justify-content: center;border-radius: 50%;border: 1px solid var(--PrimaryColor);margin-right: 3rem;}
.contact-info-bx a{font-size: 2.8rem;text-decoration: underline!important; color: var(--HeadingColor);}

.form-group{margin-bottom: 4rem;}
.form-group label{font-size: 16px;margin-bottom: 1rem;color: var(--SubHeadingColor);}
.form-control{height: 6rem;background: #F2F6F9!important;border-radius: 0;border: none;box-shadow: none!important;outline: none!important;padding-left: 2rem;font-size: 1.8rem;}
textarea.form-control{height: 20rem;padding-top: 2rem;}